﻿/*These to get merged with homepage2.css in ancillary*/
.recentsearch li a{
    font-size: 12px;
    
}
 .recentsearch li a:hover{
    text-decoration:underline;
}
.clearThese a {
    color: #808080  !important;
    font-size: 12px;
    text-decoration: underline;
}
.clearThese{
    display: inline;
}

.recentsearch {
    margin-bottom: 20px;
    font-size: 22px;
    color: #000066;
    font-weight: bold;
    text-align: left;
    width: 446px;
    float: left;
    padding: 0;
}


#recentsearch ul {
    list-style-type: none;
    color: #000066;
}
.recentsearchTop {
    margin: 0 auto;
    padding: 1px 0;
    text-align: left;
    width: 800px;
}

.newRecentSearch {
    color: #F70 !important;
}

